.text_position{
    position: absolute;
    left: 30px;
    right:30px;
    bottom: 30px;
    color: white;
}
.text_position p{
    margin-bottom: 0;
}
.bgStyle{
    background:white;
    padding:20px;
    /*margin-left: 15px;*/
    /*margin-right: 15px;*/
}
.bgGradient{
    background:linear-gradient(to right,#69DACA,#67D0D3);
    padding:20px;
    color: white;
    text-align: left;
}
.bgGradient p{
    margin-bottom: 0;
}
.color-000{color: #000000;}

.mt-30{margin-top: 30px;}
.service_nav li.on{position: relative;}
.service_nav .nav-item.on{padding-right: 0!important;;margin-right: 2rem}
.service_nav li.on:after{
    content: '';
    height: 2px;
    width: 60px;
    background-color: rgba(236, 107, 44, 1);
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -30px;
}
